@charset "utf-8";

/*Google網路中文字型應用01 – cwTeXKai (Chinese Traditional) 楷體字型*/
@import url(https://fonts.googleapis.com/earlyaccess/cwtexkai.css);

/*Google網路中文字型應用02 – cwTeXYen (Chinese Traditional) 圓體字型*/
@import url(https://fonts.googleapis.com/earlyaccess/cwtexyen.css);

/*Google網路中文字型應用03 – cwTeXFangSong (Chinese Traditional) 仿宋體字型*/
@import url(https://fonts.googleapis.com/earlyaccess/cwtexfangsong.css);

/*Google網路中文字型應用04 – Noto Sans TC (Chinese Traditional) 黑體（思源黑體）*/
@import url(https://fonts.googleapis.com/earlyaccess/notosanstc.css);

/*Google網路中文字型應用05 – cwTeXMing (Chinese Traditional) 明體字型*/
@import url(https://fonts.googleapis.com/earlyaccess/cwtexming.css);


*{margin:0; padding:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
html{ width:100%; height:100%; font-family:Arial, Helvetica,"微軟正黑體",sans-serif; text-size-adjust:none;
      font-size:15px;}
ul{ margin:0; padding:0; list-style:none;}
p{ margin:0; padding:0;}
body{
	width: 100%;
	height: auto;
	background-image: url(../imges/bg.png);
	background-attachment: fixed;

}	

/* == 桌機版 ============================================================================= */
.top{
	display:block;
	position:fixed; /*固定定位*/
	right:100px;
	top:80%; /*距離上邊界高度*/
	z-index:999; /*設定層級順序，數字越大，層級越高，可避免被蓋住*/
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background:#97CCEF;
	}
.top h3{
	margin:12px 0;
	text-align:center;
	color: #BC0D23;
	}
.top a{
	margin:6px 0;
	text-align:center;
	font-size: 1.2em;
	text-decoration:none;
	color: #BC0D23;
	}

/* == 刊頭===================================== */
.head{
	width:100%;
    height:470px;
    background-image:url(../imges/head.png);
	background-position:center; /*背景圖置中*/
	position: relative;
	}

/* == 選單===================================== */
.menu{
	margin:0;
    padding:0 20%;
	width:100%;
	height:60px;
	background-color:#AA2325;
	border-top:1px solid #FFF;
	}
.menu ul{
	margin:0;
    padding:0;
	width:100%;
	height:auto;
	}
.menu li{
	display:block;
    float:left;
	width:25%;
	height:60px;
	line-height:60px;
	text-align:center;
	font-size:1.5em;
	color:#FFF;
	border-right:1px solid #FFF;
	}
.menu li:first-child{ border-left:1px solid #FFF;}
.menu li a{
	display:block;
    color:#FFF;
	text-decoration:none;
    }
.menu li a:hover{
    color:#FFF243;
    }

/* == 區塊01===================================== */
.con01{
	margin: 0 auto;
	padding: 30px 0;
	width: 100%;
	height: auto;
	}

/* == 區塊02 表格===================================== */
.con02{
	margin: 0 auto;
	padding: 10px 0;
	width: 100%;
	height: auto;
	}

/* == 表格 == */
.table{	
    margin:0 auto;
	padding:30px 0; 
	width:100%; 
	overflow:hidden; 
	}
.table .box{ 
    margin:0 auto;
	width:1000px; 
	text-align:center;
	}
.table .box p{
  padding: 10px 0 ;
  font-family: '微軟正黑體', serif;
  font-size:1.2em;
  font-weight:500; /*字體粗細*/
  text-align:center;
  color:#000000;
}
.table .box table{ 
    margin:20px 0 5px; 
	width:100%; 
	border:none; 
	border-collapse:collapse; /*表格欄位邊框合併*/
	font-size:1.5em;
	}
.table .box tr{ border-bottom:1px dashed #ccc; } /*表格列設定*/
.table .box tr.A{ background-color:rgba(154,213,227,0.8);}
.table .box tr.A:hover {background-color:rgba(154,213,227,1);}
.table .box tr.B{ background-color:rgba(255,205,205,0.8);}
.table .box tr.B:hover{ background-color:rgba(255,205,205,1);}
.table .box tr.C{ background-color:rgba(205,235,170,0.8);}
.table .box tr.C:hover{ background-color:rgba(205,235,170,1);}
.table .box tr.D{ background-color:rgba(255,255,255,0.8);}
.table .box tr.D:hover{ background-color:rgba(255,255,255,1);}
.table .box tr:first-child{ border-top:1px dashed #ccc;}

.table .box td.B{ background-color:rgba(255,205,205,0.6); color: red;}
.table .box td.B:hover{ background-color:rgba(255,205,205,0.9);}
.table .box td.A{ background-color:rgba(154,213,227,0.6);}
.table .box td.A:hover {background-color:rgba(154,213,227,0.9);}
.table .box td{ border-right:1px solid #999; padding:10px 0;}/*表格資料設定*/
.table .box td:first-child {border-left:1px solid #999;} 

/* == 區塊03 ===================================== */
.con03{
	margin: 0 auto;
	width: 100%;
	height: auto;
	}
.con03-bg{
	margin: 0 auto;
	padding: 5px 0;
	width: 100%;
	height: auto;
	 background-color:rgba(255,254,109,0.4);
	}
.box{
	margin:30px auto;
	padding:10px;
	width: 100%;
	max-width: 1000px;
	}
/* == 區塊04 ===================================== */
.con04{
	margin: 0 auto;
	padding: 30px 0;
	width: 100%;
	height: auto;
	}
h2{
	font-family: 'cwTeXMing', serif;
    font-size:3.5em;
	font-weight:800; /*字體粗細*/
    text-align:center;
	color:#C82123;
	}

.box01{
	display:block;
	margin: 0 auto;
	padding:5px 10px;
	width: 100%;
	max-width: 1000px;
	}
.box02{
	display: none;
	margin: 0 auto;
	padding:5px 10px;
	width: 100%;
	max-width: 950px;
	}

/* == 按鈕 ===================================== */
.btn{
	margin: 0 auto;
	width: 850px;
	height: auto;
	}
.btn a{
	display:block;
    margin:10px 10px 50px;
    width:400px;
	height:60px;
	background-color:#ff3300;
	border-radius:10px;
	-webkit-border-radius:10px;
	font-size:1.8em;
	line-height:60px;
	text-align:center;
	text-decoration:none;
	color:#fff;
	float: left;
	}
.btn a:hover{background-color:#FF5659;}


/* == 手機版型區 ============================================================================= */
@media screen and ( max-width:767px ){
.top{
	display:block;
	position:fixed; /*固定定位*/
	right:5%;
	top:78%; /*距離上邊界高度*/
	z-index:999; /*設定層級順序，數字越大，層級越高，可避免被蓋住*/
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background:#97CCEF;
	}
.top h3{
	margin:15px 0;
	text-align:center;
	color: #BC0D23;
	}
.top a{
	margin:6px 0;
	text-align:center;
	font-size: 1em;
	text-decoration:none;
	color: #BC0D23;
	}
	
/* == 選單===================================== */
.menu{
	margin:0;
    padding:0 10%;
	width:100%;
	height:60px;
	background-color:#AA2325;
	border-top:1px solid #FFF;
	}
.menu ul{
	margin:0;
    padding:0;
    width:100%;
	height:auto;
	}
.menu li{
	display:block;
	padding: 10px 0;
    float:left;
	width:25%;
	height:60px;
	line-height:20px;
	text-align:center;
	font-size:1em;
	color:#FFF;
	border-right:1px solid #FFF;
	}
.menu li:first-child{ border-left:1px solid #FFF;}
.menu li a{
	display:block;
    color:#FFF;
    text-decoration:none;
    }  
	
/* == 刊頭===================================== */
.head{
	width:100%; height:auto;
    padding-bottom:47%;
    background-image:url(../imges/head_m.png);
    background-color:#FFF;
	background-size:cover;
	overflow:hidden;
	position:relative;
	}
.head .head-img{ display:none;}

/* == 區塊01===================================== */
.con01{
	margin: 0 auto;
	padding: 20px 0;
	width: 100%;
	height: auto;
	}
	
/* == 區塊02 表格===================================== */
.table{	
    margin:0 auto; 
	padding:20px 15px; 
	width:100%; 
	}
.table .box{ 
    margin:0 auto; 
	width:100%; 
	text-align:center;
	}
.table .box p{
  padding: 10px 0 ;
  font-family: '微軟正黑體', serif;
  font-size:0.8em;
  font-weight:500; /*字體粗細*/
  text-align:center;
  color:#000000;
	}
.table .box table{ 
    margin:10px 0 0; 
	width:100%; 
	border:none; 
	border-collapse:collapse; /*表格欄位邊框合併*/
	font-size:1em;
	}
.table .box tr{ border-bottom:1px dashed #ccc;} /*表格列設定*/
.table .box tr.A{ background-color:rgba(154,213,227,0.8);}
.table .box tr.A:hover {background-color:rgba(154,213,227,1);}
.table .box tr.B{ background-color:rgba(255,205,205,0.8);}
.table .box tr.B:hover{ background-color:rgba(255,205,205,1);}
.table .box tr.C{ background-color:rgba(205,235,170,0.8);}
.table .box tr.C:hover{ background-color:rgba(205,235,170,1);}
.table .box tr.D{ background-color:rgba(255,255,255,8);}
.table .box tr.D:hover{ background-color:rgba(255,255,255,1);}
.table .box tr:first-child{ border-top:1px dashed #ccc;}
.table .box td{ border-right:1px solid #999; padding:5px 0;}/*表格資料設定*/
.table .box td:first-child {border-left:1px solid #999;} 	


/* == 區塊03 ===================================== */
.con03{
	margin: 0 auto;
	width: 100%;
	height: auto;
	}
.con03-bg{
	margin: 0 auto;
	padding: 5px 0;
	width: 100%;
	height: auto;
	background-color:rgba(255,254,109,0.4);
	}
.box{
	margin:20px auto;
	padding:10px;
	width: 100%;
	}

/* == 區塊04 ===================================== */
.con04{
	margin: 0 auto;
	padding: 20px 0;
	width: 100%;
	height: auto;
	}
	
 h2{
	font-family: 'cwTeXMing', serif;
    font-size:2em;
	font-weight:800; /*字體粗細*/
    text-align:center;
	padding:0 0 5px 0;
	color:#C82123;
	}	
	
.box01{
	display: none;
	margin: 0 auto;
	padding:3px 10px;
	width: 100%;
	}
.box02{
	display: block;
	margin: 0 auto;
	padding:3px 10px;
	width: 100%;
	}


/* == 按鈕 ===================================== */
.btn{
	margin: 0 auto;
	width: 80%;
	height: auto;
	}
.btn a{
	display:block;
    margin:10px 0 10px;
    width:100%;
	height:50px;
	background-color:#ff3300;
	border-radius:10px;
	-webkit-border-radius:10px;
	font-size:1.5em;
	line-height:50px;
	text-align:center;
	text-decoration:none;
	color:#fff;
	float: none;
	}
.btn a:hover{background-color:#FF5659;}
}